html {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	background:#e5e5e5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
a:link {
	color: #000000;
	text-decoration:none;
}
a:hover {
	color: #000000;
	text-decoration:underline;
	outline:none;
}
a:active {
	color: #000000;
	text-decoration:none;
}
a:visited {
	color: #000000;
	text-decoration:none;
}
.spacer {
	margin:0px;
	padding:0px;
	clear:both;
}
img {
	border:none;
	outline:none;
}
/*Site Start*/

#container {
	width:980px;
	margin:auto;
	margin-bottom:5px;
}
#header {
	margin-top:5px;
}
.header_left {
	background:url(../webimages/logo_left.jpg) no-repeat;
	width:14px;
	height:99px;
	float:left;
}
.header_center {
	background:url(../webimages/logo_center.jpg) repeat-x;
	width:949px;
	height:99px;
	float:left;
}
.header_right {
	background:url(../webimages/logo_right.jpg) no-repeat;
	width:14px;
	height:99px;
	float:left;
}
.logo {
	background:url(../webimages/logo.png) no-repeat;
	width:400px;
	height:40px;
	float:left;
	margin-top:30px;
	margin-left:15px;
}
.social_icon {
	float:right;
	margin-top:40px;
}
.facebook {
	float:left;
	margin-right:10px;
}
.twitter {
	float:left;
	margin-right:20px;
}
#inner_content {
	float:left;
	width:978px;
	background:url(../webimages/inner_bg.jpg) repeat-y;
}
.menu {
	width:970px;
	margin-top:5px;
	margin-left:15px;
}
.menu_left {
	background:url(../webimages/menu_left.jpg) no-repeat;
	width:5px;
	height:44px;
	float:left;
}
.menu_center {
	background:url(../webimages/menu_center.jpg) repeat-x;
	width:938px;
	height:44px;
	float:left;
}
.menu_right {
	background:url(../webimages/menu_right.jpg) no-repeat;
	width:5px;
	height:44px;
	float:left;
}
.menu_center ul {
	margin:0px;
	padding:0px;
}
.menu_center ul li {
	list-style:none;
	float:left;
	padding-left:20px;
	padding-right:20px;
	margin-top:15px;
	border-right:1px solid #FFF;
	font-weight:bold;
}
.menu_center ul li a {
	padding:0px 34px;
	color:#FFF;
}
.menu_center ul li a:hover {
	color:#333;
	text-decoration:none;
}
.menu_center ul li.no_border {
	border:none;
}
.bottom_img {
	background:url(../webimages/bottom_curve.jpg) no-repeat;
	width:977px;
	height:9px;
	float:left;
}
.first_box {
	float:left;
	width:977px;
	height:420px;
}
.inner_first_box{
	width:977px;
	float:left;
}
.category {
	width:201px;
	float:left;
	margin:9px 5px 0px 15px;
}
.quick_links {
	width:203px;
	margin:0px;
	padding:0px;
	float:left;
}
.quick_links_outer {
	border:#E3E3E3 1px solid;
	border-top:none;
}
.quick_links_inner {
	border:#FFFFFF 1px solid;
	background:#F9F9F9;
}
.quick_heading {
	background:url(../webimages/quick_link_heading.jpg) no-repeat;
	height:43px;
	font-size:14px;
	line-height:43px;
	font-weight:bold;
	color:#666;
	padding-left:35px;
}
.quick_heading a{ 
	text-indent:-999em;
	width:201px;
	height:42px;
	display:block;
	overflow:hidden;
	cursor:pointer; 
}
.quick_list {
	margin:0px;
	padding:0px;
}
.quick_list ul {
	margin:0px;
	padding:0px;
}
.quick_list ul li {
	margin:0px 10px;
	padding:5px 0px;
	background:url(../webimages/quick_links_arrorw.jpg) no-repeat 0px 5px;
	line-height:17px;
	list-style:none;
	padding-left:25px;
	border-bottom:#E2E2E2 1px solid;
	border-top:#FFFFFF 1px solid;
}
.quick_list ul li.first {
	border-top:none;
}
.quick_list ul li.last {
	border-bottom:none;
}
.quick_list ul li a {
	color:#000000;
	font-size:11px;
	display:block;
}
.quick_list ul li:hover {
	background:url(../webimages/quick_links_arrorw_hover.jpg) no-repeat 0px 5px;
}
.quick_list ul li a:hover {
	color:#fff;
	text-decoration:none;
	background:#8cc640;
	outline:none;
}
.banner {
	width:742px;
	height:394px;
	float:left;
	margin-top:7px;
}
.inner_banner {
	width:742px;
	height:200px;
	float:left;
	margin-top:9px;
}
.content_main {
	float:left;
	width:977px;
}
.inner_content_main {
	float:right;
	width:740px;
	margin-right:15px;
	min-height:292px;
}
.inner_content_main_heading{
	font-size:17px;
	padding:15px;
	background:url(../webimages/arrow_icon.png) no-repeat 5px 18px;
	padding-left:25px;
}
.inner_content_para{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:justify;
	width:715px;
	margin-left:15px;
	float:left;
}
.heading_content {
	font-size:14px;
	width:250px;
	padding-left:40px;
	font-weight:bold;
	background:url(../webimages/arrow_icon.png) no-repeat 15px 2px;
}
.products {
	width:965px;
	float:left;
	margin-top:15px;
	margin-left:15px;
}
.pro1 {
	border:1px solid #dcdcdc;
	width:228px;
	height:200px;
	float:left;
	margin-right:10px;
	margin-top:5px;
}
.pro_title {
	text-align:center;
	font-size:13px;
}
.price_bg {
	background:url(../webimages/price_bg.jpg) no-repeat;
	width:212px;
	height:62px;
	float:left;
	margin-left:7px;
}
.price {
	margin-left:10px;
}
.rate {
	color:#6eb600;
	font-size:15px;
	font-weight:bold;
	margin-left:10px;
}

#footer {
	width:975px;
	float:left;
	margin-top:10px;
	margin-left:15px;
}
.footer_left {
	background:url(../webimages/footer_left.jpg) no-repeat;
	width:5px;
	height:35px;
	float:left;
}
.footer_center {
	background:url(../webimages/footer_center.jpg) repeat-x;
	width:940px;
	height:35px;
	float:left;
}
.footer_right {
	background:url(../webimages/footer_right.jpg) no-repeat;
	width:5px;
	height:35px;
	float:left;
}
.footer_center ul {
	margin:0px;
	height:0px;
	float:right;
}
.footer_center ul li {
	list-style:none;
	float:left;
	padding:11px;
}
.footer_center ul li a {
	color:#535151;
	font-size:10px;
	text-decoration:none;
}
.footer_center ul li a:hover {
	text-decoration:underline;
	color:#333;
}